.uwu-display-flex {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
  align-items: center;
  }

  .uwu-p {
    margin-top: 0; 
    margin-bottom: 0; 
    margin-left: 0.3rem;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.9em;
  }
  .uwu-p small{
    font-size: 0.8em;
    color: #BDBDBD;
  }
  .uwu-p a{
    font-size: 1.2em;
    color: #2962FF;
    transition: 0.5s;
  }
  .uwu-p a:hover{
    color: #82B1FF;
    transition: 0.5s;
  }

  .uwu-padding-right {
    padding-right: 0.5rem;
  }

  .text-center {
    text-align: center;
  }

 .uwu-red {
  color: red;
 }